Bug#927120: marked as done (libreoffice-writer: Writer is very slow when editing custom properties)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#927120: marked as done (libreoffice-writer: Writer is very slow when editing custom properties)

Debian Bug Tracking System
Your message dated Mon, 20 May 2019 16:47:02 +0200
with message-id <[hidden email]>
and subject line Re: Bug#927120: libreoffice-writer: Writer is very slow when editing custom properties
has caused the Debian Bug report #927120,
regarding libreoffice-writer: Writer is very slow when editing custom properties
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact [hidden email]
immediately.)


--
927120: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=927120
Debian Bug Tracking System
Contact [hidden email] with problems

Package: libreoffice-writer
Version: 1:6.1.5-3
Severity: normal

You can reproduce this bug by editing File/Properties…/Custom properties
. libreoffice-writer goes very slow until stopping custom properties
edition.

Bye!

--
Ludo

-- System Information:
Debian Release: buster/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'testing'), (200, 'unstable'), (150, 'stable'), (100, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 4.19.0-4-686-pae (SMP w/4 CPU cores)
Kernel taint flags: TAINT_OOT_MODULE, TAINT_UNSIGNED_MODULE
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8), LANGUAGE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages libreoffice-writer depends on:
ii  libabw-0.1-1           0.1.2-1
ii  libc6                  2.28-8
ii  libe-book-0.1-1        0.1.3-1+b2
ii  libepubgen-0.1-1       0.1.1-1
ii  libetonyek-0.1-1       0.1.9-1
ii  libgcc1                1:8.3.0-5
ii  libicu63               63.1-6
ii  liblangtag1            0.6.2-1
ii  libmwaw-0.3-3          0.3.14-1
ii  libodfgen-0.1-1        0.1.7-1
ii  libreoffice-base-core  1:6.1.5-3
ii  libreoffice-core       1:6.1.5-3
ii  librevenge-0.0-0       0.0.4-6
ii  libstaroffice-0.0-0    0.0.6-1
ii  libstdc++6             8.3.0-5
ii  libwpd-0.10-10         0.10.3-1
ii  libwpg-0.3-3           0.3.3-1
ii  libwps-0.4-4           0.4.10-1
ii  libxml2                2.9.4+dfsg1-7+b3
ii  uno-libs3              6.1.5-3
ii  ure                    6.1.5-3
ii  zlib1g                 1:1.2.11.dfsg-1

Versions of packages libreoffice-writer recommends:
pn  libreoffice-math  <none>

Versions of packages libreoffice-writer suggests:
pn  fonts-crosextra-caladea         <none>
pn  fonts-crosextra-carlito         <none>
ii  libreoffice-base                1:6.1.5-3
ii  libreoffice-java-common         1:6.1.5-3
ii  openjdk-11-jre [java6-runtime]  11.0.3+1-1
ii  openjdk-8-jre [java6-runtime]   8u212-b01-1
ii  openjdk-9-jre [java6-runtime]   9.0.4+12-4

Versions of packages libreoffice-core depends on:
ii  fontconfig                2.13.1-2
ii  fonts-opensymbol          2:102.10+LibO6.1.5-3
ii  libboost-date-time1.67.0  1.67.0-13
ii  libboost-locale1.67.0     1.67.0-13
ii  libc6                     2.28-8
ii  libcairo2                 1.16.0-4
ii  libclucene-contribs1v5    2.3.3.4+dfsg-1
ii  libclucene-core1v5        2.3.3.4+dfsg-1
ii  libcmis-0.5-5v5           0.5.2-1
ii  libcups2                  2.2.10-5
ii  libcurl3-gnutls           7.64.0-2
ii  libdbus-1-3               1.12.12-1
ii  libdbus-glib-1-2          0.110-4
ii  libdconf1                 0.30.1-2
ii  libeot0                   0.01-5
ii  libepoxy0                 1.5.3-0.1
ii  libexpat1                 2.2.6-1
ii  libexttextcat-2.0-0       3.4.5-1
ii  libfontconfig1            2.13.1-2
ii  libfreetype6              2.9.1-3
ii  libgcc1                   1:8.3.0-5
ii  libglib2.0-0              2.58.3-1
ii  libgpgmepp6               1.12.0-6
ii  libgraphite2-3            1.3.13-7
ii  libharfbuzz-icu0          2.3.1-1
ii  libharfbuzz0b             2.3.1-1
ii  libhunspell-1.7-0         1.7.0-2
ii  libhyphen0                2.8.8-7
ii  libice6                   2:1.0.9-2
ii  libicu63                  63.1-6
ii  libjpeg62-turbo           1:1.5.2-2+b1
ii  liblcms2-2                2.9-3
ii  libldap-2.4-2             2.4.47+dfsg-3
ii  libmythes-1.2-0           2:1.2.4-3
ii  libneon27-gnutls          0.30.2-3
ii  libnspr4                  2:4.20-1
ii  libnss3                   2:3.42.1-1
ii  libnumbertext-1.0-0       1.0.5-1
ii  libodfgen-0.1-1           0.1.7-1
ii  liborcus-0.14-0           0.14.1-6
ii  libpng16-16               1.6.36-5
ii  libpoppler82              0.71.0-3
ii  librdf0                   1.0.17-1.1+b1
ii  libreoffice-common        1:6.1.5-3
ii  librevenge-0.0-0          0.0.4-6
ii  libsm6                    2:1.2.3-1
ii  libstdc++6                8.3.0-5
ii  libx11-6                  2:1.6.7-1
ii  libxext6                  2:1.3.3-1+b2
ii  libxinerama1              2:1.1.4-2
ii  libxml2                   2.9.4+dfsg1-7+b3
ii  libxmlsec1                1.2.27-2
ii  libxmlsec1-nss            1.2.27-2
ii  libxrandr2                2:1.5.1-1
ii  libxrender1               1:0.9.10-1
ii  libxslt1.1                1.1.32-2
ii  uno-libs3                 6.1.5-3
ii  ure                       6.1.5-3
ii  zlib1g                    1:1.2.11.dfsg-1

Versions of packages libreoffice-core recommends:
ii  libpaper-utils  1.1.26

-- no debconf information

Am 20. Mai 2019 11:54:40 MESZ schrieb Ludovic CHEVALIER <[hidden email]>:

>Package: libreoffice-writer
>Followup-For: Bug #927120
>
>No more trouble with 6.3.0~alpha1-2 version.
>
>Bye!
>
>-- System Information:
>Debian Release: 10.0
>  APT prefers stable-updates
>APT policy: (500, 'stable-updates'), (500, 'testing'), (200,
>'unstable'), (150, 'stable'), (100, 'experimental')
>Architecture: i386 (i686)
>
>Kernel: Linux 4.19.0-5-686-pae (SMP w/4 CPU cores)
>Kernel taint flags: TAINT_OOT_MODULE, TAINT_UNSIGNED_MODULE
>Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8),
>LANGUAGE=fr_FR.UTF-8 (charmap=UTF-8)
>Shell: /bin/sh linked to /bin/dash
>Init: systemd (via /run/systemd/system)
>LSM: AppArmor: enabled
>
>Versions of packages libreoffice-writer depends on:
>ii  libabw-0.1-1           0.1.2-1
>ii  libc6                  2.28-10
>ii  libe-book-0.1-1        0.1.3-1+b2
>ii  libepubgen-0.1-1       0.1.1-1
>ii  libetonyek-0.1-1       0.1.9-1
>ii  libgcc1                1:8.3.0-6
>ii  libicu63               63.1-6
>ii  liblangtag1            0.6.2-1
>ii  libmwaw-0.3-3          0.3.14-1
>ii  libodfgen-0.1-1        0.1.7-1
>ii  libreoffice-base-core  1:6.3.0~alpha1-2
>ii  libreoffice-core       1:6.3.0~alpha1-2
>ii  librevenge-0.0-0       0.0.4-6
>ii  libstaroffice-0.0-0    0.0.6-1
>ii  libstdc++6             8.3.0-6
>ii  libwpd-0.10-10         0.10.3-1
>ii  libwpg-0.3-3           0.3.3-1
>ii  libwps-0.4-4           0.4.10-1
>ii  libxml2                2.9.4+dfsg1-7+b3
>ii  uno-libs3              6.3.0~alpha1-2
>ii  ure                    6.3.0~alpha1-2
>ii  zlib1g                 1:1.2.11.dfsg-1
>
>Versions of packages libreoffice-writer recommends:
>pn  libreoffice-math  <none>
>
>Versions of packages libreoffice-writer suggests:
>pn  fonts-crosextra-caladea         <none>
>pn  fonts-crosextra-carlito         <none>
>ii  libreoffice-base                1:6.3.0~alpha1-2
>ii  libreoffice-java-common         1:6.3.0~alpha1-2
>ii  openjdk-11-jre [java6-runtime]  11.0.3+1-1
>ii  openjdk-8-jre [java6-runtime]   8u212-b01-1
>ii  openjdk-9-jre [java6-runtime]   9.0.4+12-4
>
>Versions of packages libreoffice-core depends on:
>ii  fontconfig                2.13.1-2
>ii  fonts-opensymbol          2:102.10+LibO6.1.5-3
>ii  libboost-date-time1.67.0  1.67.0-13
>ii  libboost-locale1.67.0     1.67.0-13
>ii  libc6                     2.28-10
>ii  libcairo2                 1.16.0-4
>ii  libclucene-contribs1v5    2.3.3.4+dfsg-1
>ii  libclucene-core1v5        2.3.3.4+dfsg-1
>ii  libcmis-0.5-5v5           0.5.2-1
>ii  libcups2                  2.2.10-6
>ii  libcurl3-gnutls           7.64.0-3
>ii  libdbus-1-3               1.12.12-1
>ii  libdconf1                 0.30.1-2
>ii  libeot0                   0.01-5
>ii  libepoxy0                 1.5.3-0.1
>ii  libexpat1                 2.2.6-1
>ii  libexttextcat-2.0-0       3.4.5-1
>ii  libfontconfig1            2.13.1-2
>ii  libfreetype6              2.9.1-3
>ii  libgcc1                   1:8.3.0-6
>ii  libglib2.0-0              2.58.3-1
>ii  libgpgmepp6               1.12.0-6
>ii  libgraphite2-3            1.3.13-7
>ii  libharfbuzz-icu0          2.3.1-1
>ii  libharfbuzz0b             2.3.1-1
>ii  libhunspell-1.7-0         1.7.0-2
>ii  libhyphen0                2.8.8-7
>ii  libice6                   2:1.0.9-2
>ii  libicu63                  63.1-6
>ii  libjpeg62-turbo           1:1.5.2-2+b1
>ii  liblcms2-2                2.9-3
>ii  libmythes-1.2-0           2:1.2.4-3
>ii  libneon27-gnutls          0.30.2-3
>ii  libnspr4                  2:4.20-1
>ii  libnss3                   2:3.42.1-1
>ii  libnumbertext-1.0-0       1.0.5-1
>ii  libodfgen-0.1-1           0.1.7-1
>ii  liborcus-0.14-0           0.14.1-6
>ii  libpng16-16               1.6.36-5
>ii  libpoppler82              0.71.0-3
>ii  librdf0                   1.0.17-1.1+b1
>ii  libreoffice-common        1:6.3.0~alpha1-2
>ii  librevenge-0.0-0          0.0.4-6
>ii  libsm6                    2:1.2.3-1
>ii  libstdc++6                8.3.0-6
>ii  libx11-6                  2:1.6.7-1
>ii  libxext6                  2:1.3.3-1+b2
>ii  libxinerama1              2:1.1.4-2
>ii  libxml2                   2.9.4+dfsg1-7+b3
>ii  libxmlsec1                1.2.27-2
>ii  libxmlsec1-nss            1.2.27-2
>ii  libxrandr2                2:1.5.1-1
>ii  libxrender1               1:0.9.10-1
>ii  libxslt1.1                1.1.32-2
>ii  uno-libs3                 6.3.0~alpha1-2
>ii  ure                       6.3.0~alpha1-2
>ii  zlib1g                    1:1.2.11.dfsg-1
>
>Versions of packages libreoffice-core recommends:
>ii  libpaper-utils  1.1.26
>
>-- no debconf information
Version: 1:6.3.0~alpha1-1

Ok, thanks :)

--
Diese Nachricht wurde von meinem Android-Gerät mit K-9 Mail gesendet.